
/* ****************** 1칸 레이아웃  ****************** */

.layout_723266_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_723266_ > div:after {content:''; display:block; clear:both;}
.layout_723266_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_723266_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_723276_ {font-size:0;}
.title_723276_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_723276_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_723276_.style_top p {padding-top:10px;}
.title_723276_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_723276_.style_right p {padding-right:14px;}
.title_723276_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_723276_.style_bottom p {padding-bottom:12px;}
.title_723276_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_723276_.style_left p {padding-left:14px;}
.title_723276_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_723276_.style_circle1 p {padding-left:20px;}
.title_723276_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_723276_.style_circle2 p {padding-left:20px;}
.title_723276_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_723286_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_723286_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_723286_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_723296_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_723296_ > div {}
.layout_723296_ > div:after {content:''; display:block; clear:both;}
.layout_723296_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_723296_ > div > [class^=container_1] >div {  border:0px solid #ddd; background:#fff;border-radius:25px;}
   .layout_723296_ > div > [class^=container_3] >div {  border:0px solid #ddd; background:#fff;border-radius:25px;} 
.layout_723296_ > div > .container_1 {width:42.857142857143%;}
.layout_723296_ > div > .container_2 {width:14.285714285714%;}
.layout_723296_ > div > .container_3 {width:42.857142857143%;}

@media (max-width:1023px){
	.layout_723296_ > div > .container_1 { width:100%; }
	.layout_723296_ > div > .container_2 { width:100%; }
	.layout_723296_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_723296_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_723386_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_723386_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_723386_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_723396_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0179ed; border-radius:100px; background:#0179ed; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_723396_.style_line a {background:transparent; color:#0179ed;}
.button_723396_.space_normal a {padding:.6em 1.2em;}
.button_723396_.space_wide a {padding:0.4em 1.6em;}
.button_723396_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 한줄 텍스트  ****************** */

.text_723336_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_723336_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_723366_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_723366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_723366_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_723316_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_723316_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_723316_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_723406_ {display:inline-block; overflow:hidden; position:relative; width:50px; max-width:100%; vertical-align:top;}
.img_723406_ * {box-sizing:border-box;}
.img_723406_ a {display:block; text-decoration:none;}
.img_723406_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_723346_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_723346_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_723346_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_723356_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_723356_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_723356_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_723306_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0179ed; border-radius:100px; background:#0179ed; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_723306_.style_line a {background:transparent; color:#0179ed;}
.button_723306_.space_normal a {padding:.6em 1.2em;}
.button_723306_.space_wide a {padding:0.4em 1.6em;}
.button_723306_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 한줄 텍스트  ****************** */

.text_723326_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_723326_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_723376_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_723376_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_723376_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_723416_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_723416_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_723416_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_723426_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_723426_ > div:after {content:''; display:block; clear:both;}
.layout_723426_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_723426_ {min-width:1200px;}
}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__1268558__ {margin:0; padding:0;}
.toggle_box__1268558__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__1268558__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1268558__ dd .inner__1268558__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
  /*
.toggle_box__1268558__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1268558__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1268558__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__1268558__.close_style.build_edit_mode dd {display:block !important;}
*/
@media all and (min-width:1024px){
	.toggle_box__1268558__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1268558__.open_style dt:before {right:15px;}
	.toggle_box__1268558__.close_style dt:before {right:15px;}
	.toggle_box__1268558__ dd .inner__1268558__ {padding:12px 15px; font-size:14px;}
}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__1268559__ {margin:0; padding:0;}
.toggle_box__1268559__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__1268559__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1268559__ dd .inner__1268559__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
  /*
.toggle_box__1268559__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1268559__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1268559__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__1268559__.close_style.build_edit_mode dd {display:block !important;}
*/
@media all and (min-width:1024px){
	.toggle_box__1268559__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1268559__.open_style dt:before {right:15px;}
	.toggle_box__1268559__.close_style dt:before {right:15px;}
	.toggle_box__1268559__ dd .inner__1268559__ {padding:12px 15px; font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_723446_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_723446_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_723446_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_723436_:after {content:''; display:block; clear:both;}
.img_tile_723436_ * {box-sizing:border-box;}
.img_tile_723436_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_723436_ .item a {display:block; text-decoration:none;}
.img_tile_723436_ figure {display:block; margin:0; padding:5px;}
.img_tile_723436_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_723436_ .text_box {display:block;}
.img_tile_723436_ .text_box p {margin:0; padding:5px;}
.img_tile_723436_ .subject {font-weight:bold; color:#d00000;}
.img_tile_723436_ .content {color:#444;}

.text_sml_723436_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_723436_ .content {font-size:13px; line-height:1.6em;}
.text_mid_723436_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_723436_ .content {font-size:14px; line-height:1.6em;}
.text_big_723436_ .subject {font-size:18px; line-height:1.4em;}
.text_big_723436_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_723436_ .item {width:100%;}
.col_m_2_723436_ .item {width:50%;}
.col_m_3_723436_ .item {width:33.3333%;}
.col_m_1_723436_ .item,
.col_m_2_723436_ .item2n,
.col_m_3_723436_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_723436_ .item,
	.col_m_2_723436_ .item2n,
	.col_m_3_723436_ .item3n {clear:none;}

	.col_pc_1_723436_ .item {width:100%;}
	.col_pc_2_723436_ .item {width:50%;}
	.col_pc_3_723436_ .item {width:33.3333%;}
	.col_pc_4_723436_ .item {width:25%;}
	.col_pc_5_723436_ .item {width:20%;}
	.col_pc_6_723436_ .item {width:16.6666%;}
	.col_pc_1_723436_ .item,
	.col_pc_2_723436_ .item2n,
	.col_pc_3_723436_ .item3n,
	.col_pc_4_723436_ .item4n,
	.col_pc_5_723436_ .item5n,
	.col_pc_6_723436_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_723436_ .item,
	.col_m_2_723436_ .item2n,
	.col_m_3_723436_ .item3n {clear:none;}

	.col_pc_1_723436_ .item {width:100%;}
	.col_pc_2_723436_ .item {width:50%;}
	.col_pc_3_723436_ .item {width:33.3333%;}
	.col_pc_4_723436_ .item {width:25%;}
	.col_pc_5_723436_ .item {width:20%;}
	.col_pc_6_723436_ .item {width:16.6666%;}
	.col_pc_1_723436_ .item,
	.col_pc_2_723436_ .item2n,
	.col_pc_3_723436_ .item3n,
	.col_pc_4_723436_ .item4n,
	.col_pc_5_723436_ .item5n,
	.col_pc_6_723436_ .item6n {clear:both;}
}
